<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>PromethiumEX</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ url_for('static', filename='img/favicon.png') }}" rel="icon">
  <link href="{{ url_for('static', filename='img/apple-touch-icon.png') }}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->

  <!--  Main CSS File -->
  <link href="{{ url_for('static', filename='stylesheets/main.css') }}" rel="stylesheet">
</head>

<body>
    <h2> PromethiumEX </h2>
      <div class="container" id="container">
        <div class="form-container sign-in-container">
          <form action="#">
            <h1>Sign in</h1>
            <input type="email" placeholder="Username" />
            <input type="password" placeholder="Password" />
            <a href="#">Forgot your password?</a>
            <button id="signIn">Sign In</button>
          </form>
        </div>
        <div class="overlay-container">
          <div class="overlay">
            <div class="overlay-panel overlay-left">
              <h1>Welcome Back!</h1>
              <p>To keep connected with us please login with your personal info</p>
              <button class="ghost">Sin In</button>
            </div>
            <div class="overlay-panel overlay-right">
              <h1>Hello, Friend!</h1>
              <p>Enter your credentials and start journey with PromethiumEX</p>
            </div>
          </div>
        </div>
      </div>

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <script type="text/javascript">
    const signInButton = document.getElementById('signIn');
    const container = document.getElementById('container');

    signInButton.addEventListener('click', (e) => {
      container.classList.remove("right-panel-active");
      e.preventDefault();
      window.location = "www.promethiumex.com"; 
    });

  </script>

  <!-- Vendor JS Files -->

  <!-- Main JS File -->
  <script src="{{url_for('static', filename='js/main.js') }}"></script>
  
  <!-- EmailJS File -->
  <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/emailjs-com@3/dist/email.min.js"></script>

</body>

</html>
